<?php
	$un = "proyecto_ema";
	$up = "RUYCwNr2Xwah3PET";
	$dbconnection = mysqli_connect("localhost", $un, $up, "proyecto.ema.upr") or die(mysqli_error());
	mysqli_set_charset($dbconnection, 'utf8');
?>
